Subject: Re: bug#23196: GNOME "Sharing" settings is blank
From: zimoun <[email-masked]>
To: Leo Prikler <[email-masked]>
Cc: [email-masked], Chris Marusich <[email-masked]>
Date: Wed, 23 Mar 2022 11:43:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Thu, 03 Feb 2022 at 03:45, zimoun <[email-masked]> wrote:
> On Wed, 05 Jan 2022 at 00:44, zimoun <[email-masked]> wrote:
>
>> Is this old bug [1] from 2016 still happening?
>>
>> 1: <http://issues.guix.gnu.org/issue/23196>
>>
>> On Thu, 19 Nov 2020 at 10:08, zimoun <[email-masked]> wrote:
>>> On Wed, 18 Nov 2020 at 11:28, Leo Prikler <[email-masked]>

[...]

> I assume it is not an issue anymore.  So if no more comment, I will
> close.

Well, 6 weeks later, no more comment, so I am closing.  If I miss a
point, feel free to reopen.

Cheers,
simon